## rust-genawaiter 0.99.1

=== debian/changelog ===
rust-genawaiter (0.99.1-1) unstable; urgency=medium

  * Package genawaiter 0.99.1 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 27 Oct 2024 15:31:32 +0100
