=== debian/control ===
Source: rust-genawaiter
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-genawaiter-macro-0.99+default-dev (>= 0.99.1-~~) <!nocheck>,
 librust-genawaiter-macro-0.99+proc-macro-dev (>= 0.99.1-~~) <!nocheck>,
 librust-genawaiter-proc-macro-0.99+default-dev (>= 0.99.1-~~) <!nocheck>,
 librust-proc-macro-hack-0.5+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/genawaiter]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/genawaiter
X-Cargo-Crate: genawaiter
Rules-Requires-Root: no

Package: librust-genawaiter-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-futures-core-0.3+default-dev (>= 0.3.1-~~),
 librust-genawaiter-macro-0.99+default-dev (>= 0.99.1-~~),
 librust-genawaiter-macro-0.99+proc-macro-dev (>= 0.99.1-~~),
 librust-genawaiter-proc-macro-0.99+default-dev (>= 0.99.1-~~),
 librust-proc-macro-hack-0.5+default-dev
Provides:
 librust-genawaiter+default-dev (= ${binary:Version}),
 librust-genawaiter+futures-core-dev (= ${binary:Version}),
 librust-genawaiter+futures03-dev (= ${binary:Version}),
 librust-genawaiter+genawaiter-proc-macro-dev (= ${binary:Version}),
 librust-genawaiter+nightly-dev (= ${binary:Version}),
 librust-genawaiter+proc-macro-hack-dev (= ${binary:Version}),
 librust-genawaiter+proc-macro-dev (= ${binary:Version}),
 librust-genawaiter+strict-dev (= ${binary:Version}),
 librust-genawaiter-0-dev (= ${binary:Version}),
 librust-genawaiter-0+default-dev (= ${binary:Version}),
 librust-genawaiter-0+futures-core-dev (= ${binary:Version}),
 librust-genawaiter-0+futures03-dev (= ${binary:Version}),
 librust-genawaiter-0+genawaiter-proc-macro-dev (= ${binary:Version}),
 librust-genawaiter-0+nightly-dev (= ${binary:Version}),
 librust-genawaiter-0+proc-macro-hack-dev (= ${binary:Version}),
 librust-genawaiter-0+proc-macro-dev (= ${binary:Version}),
 librust-genawaiter-0+strict-dev (= ${binary:Version}),
 librust-genawaiter-0.99-dev (= ${binary:Version}),
 librust-genawaiter-0.99+default-dev (= ${binary:Version}),
 librust-genawaiter-0.99+futures-core-dev (= ${binary:Version}),
 librust-genawaiter-0.99+futures03-dev (= ${binary:Version}),
 librust-genawaiter-0.99+genawaiter-proc-macro-dev (= ${binary:Version}),
 librust-genawaiter-0.99+nightly-dev (= ${binary:Version}),
 librust-genawaiter-0.99+proc-macro-hack-dev (= ${binary:Version}),
 librust-genawaiter-0.99+proc-macro-dev (= ${binary:Version}),
 librust-genawaiter-0.99+strict-dev (= ${binary:Version}),
 librust-genawaiter-0.99.1-dev (= ${binary:Version}),
 librust-genawaiter-0.99.1+default-dev (= ${binary:Version}),
 librust-genawaiter-0.99.1+futures-core-dev (= ${binary:Version}),
 librust-genawaiter-0.99.1+futures03-dev (= ${binary:Version}),
 librust-genawaiter-0.99.1+genawaiter-proc-macro-dev (= ${binary:Version}),
 librust-genawaiter-0.99.1+nightly-dev (= ${binary:Version}),
 librust-genawaiter-0.99.1+proc-macro-hack-dev (= ${binary:Version}),
 librust-genawaiter-0.99.1+proc-macro-dev (= ${binary:Version}),
 librust-genawaiter-0.99.1+strict-dev (= ${binary:Version})
Description: Stackless generators on stable Rust - Rust source code
 Source code for Debianized Rust crate "genawaiter"
