=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test genawaiter 0.99.1 --all-targets --all-features
Features: test-name=rust-genawaiter:@
Depends: dh-cargo (>= 31), rustc, librust-futures-0.3+default-dev (>= 0.3.1-~~), librust-once-cell-1+default-dev (>= 1.3.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test genawaiter 0.99.1 --all-targets
Features: test-name=librust-genawaiter-dev:default
Depends: dh-cargo (>= 31), rustc, librust-futures-0.3+default-dev (>= 0.3.1-~~), librust-once-cell-1+default-dev (>= 1.3.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test genawaiter 0.99.1 --all-targets --no-default-features --features futures-core
Features: test-name=librust-genawaiter-dev:futures-core
Depends: dh-cargo (>= 31), rustc, librust-futures-0.3+default-dev (>= 0.3.1-~~), librust-once-cell-1+default-dev (>= 1.3.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test genawaiter 0.99.1 --all-targets --no-default-features --features futures03
Features: test-name=librust-genawaiter-dev:futures03
Depends: dh-cargo (>= 31), rustc, librust-futures-0.3+default-dev (>= 0.3.1-~~), librust-once-cell-1+default-dev (>= 1.3.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test genawaiter 0.99.1 --all-targets --no-default-features --features genawaiter-proc-macro
Features: test-name=librust-genawaiter-dev:genawaiter-proc-macro
Depends: dh-cargo (>= 31), rustc, librust-futures-0.3+default-dev (>= 0.3.1-~~), librust-once-cell-1+default-dev (>= 1.3.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test genawaiter 0.99.1 --all-targets --no-default-features --features nightly
Features: test-name=librust-genawaiter-dev:nightly
Depends: dh-cargo (>= 31), rustc, librust-futures-0.3+default-dev (>= 0.3.1-~~), librust-once-cell-1+default-dev (>= 1.3.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test genawaiter 0.99.1 --all-targets --no-default-features --features proc-macro-hack
Features: test-name=librust-genawaiter-dev:proc-macro-hack
Depends: dh-cargo (>= 31), rustc, librust-futures-0.3+default-dev (>= 0.3.1-~~), librust-once-cell-1+default-dev (>= 1.3.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test genawaiter 0.99.1 --all-targets --no-default-features --features proc_macro
Features: test-name=librust-genawaiter-dev:proc_macro
Depends: dh-cargo (>= 31), rustc, librust-futures-0.3+default-dev (>= 0.3.1-~~), librust-once-cell-1+default-dev (>= 1.3.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test genawaiter 0.99.1 --all-targets --no-default-features --features strict
Features: test-name=librust-genawaiter-dev:strict
